<?php

/*
 * UserFrosting (http://www.userfrosting.com)
 *
 * @link      https://github.com/userfrosting/UserFrosting
 * @copyright Copyright (c) 2019 Alexander Weissman
 * @license   https://github.com/userfrosting/UserFrosting/blob/master/LICENSE.md (MIT License)
 */

/**
 * Brazilian Portuguese message token translations for the 'admin' sprinkle.
 *
 * @author Maxwell Kenned (kenned123@gmail.com)
 */
return [
    'ACTIVITY' => [
        1      => 'Atividade',
        2      => 'Atividades',
        'LAST' => 'Última atividade',
        'PAGE' => 'Lista de atividade dos usuários',
        'TIME' => 'Tempo da Atividade',
    ],
    'CACHE' => [
        'CLEAR'             => 'Limpar cache',
        'CLEAR_CONFIRM'     => 'Tem certeza que pretende limpar a cache do site?',
        'CLEAR_CONFIRM_YES' => 'Sim, limpar cache',
        'CLEARED'           => 'Cache limpo com sucesso!',
    ],
    'DASHBOARD'           => 'Painel de Controle',
    'NO_FEATURES_YET'     => 'Parece que nenhum recurso foi configurado para esta conta ... ainda. Talvez eles ainda não tenham sido implementados ou talvez alguém tenha esquecido de lhe dar acesso. De qualquer forma, estamos felizes em recebê-lo a bordo!',
    'DELETE_MASTER'       => 'Não pode apagar a conta principal!',
    'DELETION_SUCCESSFUL' => 'Usuário <strong>{{user_name}}</strong> removido com sucesso.',
    'DETAILS_UPDATED'     => 'Detalhes de conta atualizadas para o usuário <strong>{{user_name}}</strong>',
    'DISABLE_MASTER'      => 'Não pode desativar a conta principal!',
    'DISABLE_SELF'        => 'Você não pode desativar sua própria conta!',
    'DISABLE_SUCCESSFUL'  => 'Conta do usuário <strong>{{user_name}}</strong> foi desativada com sucesso.',
    'ENABLE_SUCCESSFUL'   => 'Conta do usuário <strong>{{user_name}}</strong> foi ativada com sucesso.',
    'GROUP'               => [
        1                     => 'Grupo',
        2                     => 'Grupos',
        'CREATE'              => 'Criar grupo',
        'CREATION_SUCCESSFUL' => 'Grupo criado com sucesso',
        'DELETE'              => 'Remover grupo',
        'DELETE_CONFIRM'      => 'Tem certeza que pretende remover o grupo <strong>{{name}}</strong>?',
        'DELETE_DEFAULT'      => 'Você não pode remover o grupo <strong>{{name}}</strong> porque é o grupo padrão para usuários recém-registrados.',
        'DELETE_YES'          => 'Sim, remover grupo',
        'DELETION_SUCCESSFUL' => 'Grupo removido com sucesso',
        'EDIT'                => 'Editar grupo',
        'ICON'                => 'Icone do grupo',
        'ICON_EXPLAIN'        => 'Icone para membros do grupo',
        'INFO_PAGE'           => 'Página informativa do grupo {{name}}',
        'MANAGE'              => 'Gerenciar grupo',
        'NAME'                => 'Nome do grupo',
        'NAME_EXPLAIN'        => 'Por favor digite um nome para o grupo',
        'NOT_EMPTY'           => 'Você não pode fazer isso porque ainda existem usuários associados ao grupo <strong>{{name}}</strong>.',
        'PAGE_DESCRIPTION'    => 'Lista de grupos do site. Contém opções para editar e remover grupos.',
        'SUMMARY'             => 'Resumo do grupo',
        'UPDATE'              => 'Detalhes atualizados para o grupo <strong>{{name}}</strong>',
    ],
    'MANUALLY_ACTIVATED'    => 'A conta de {{user_name}} foi ativada manualmente.',
    'MASTER_ACCOUNT_EXISTS' => 'A contra principal já existe!',
    'MIGRATION'             => [
        'REQUIRED' => 'É necessário uma atualização da base de dados.',
    ],
    'PERMISSION' => [
        1                  => 'Permissão',
        2                  => 'Permissões',
        'ASSIGN_NEW'       => 'Atribuir nova permissão',
        'HOOK_CONDITION'   => 'Hook/Condições',
        'ID'               => 'ID Permissão',
        'INFO_PAGE'        => 'Página informativa de permissão para \'{{name}}\'',
        'MANAGE'           => 'Gerenciar permissões',
        'NOTE_READ_ONLY'   => '<strong>Observe:</strong> as permissões são consideradas "parte do código" e não podem ser modificadas através da interface. Para adicionar, remover ou modificar permissões, os mantenedores do site precisarão usar uma migração de <a href="https://learn.userfrosting.com/database/extending-the-database" target="about:_blank">banco de dados.</a>',
        'PAGE_DESCRIPTION' => 'Lista de permissões do site.  Contém opções para editar e remover permissões.',
        'SUMMARY'          => 'Resumo de Permissões',
        'UPDATE'           => 'Atualizar permissões',
        'VIA_ROLES'        => 'Tem permissão através de cargos',
    ],
    'ROLE' => [
        1                     => 'Cargo',
        2                     => 'Cargos',
        'ASSIGN_NEW'          => 'Atribuir novo cargo',
        'CREATE'              => 'Criar cargo',
        'CREATION_SUCCESSFUL' => 'Cargo criado com sucesso',
        'DELETE'              => 'Remover cargo',
        'DELETE_CONFIRM'      => 'Tem a certeza que pretende remover o cargo <strong>{{name}}</strong>?',
        'DELETE_DEFAULT'      => 'Você não pode deletar o cargo <strong>{{name}}</strong> porque é o cargo padrão para usuários recém-registrados.',
        'DELETE_YES'          => 'Sim, remover cargo',
        'DELETION_SUCCESSFUL' => 'Cargo removido com sucesso',
        'EDIT'                => 'Editar cargo',
        'HAS_USERS'           => 'Você não pode fazer isso porque ainda existem usuários que têm esse cargo <strong>{{name}}</strong>.',
        'INFO_PAGE'           => 'Página informativa do cargo {{name}}',
        'MANAGE'              => 'Gerir cargos',
        'NAME'                => 'Nome',
        'NAME_EXPLAIN'        => 'Por favor digite um nome para o cargo',
        'NAME_IN_USE'         => 'Um cargo chamado <strong>{{name}}</strong> já existe',
        'PAGE_DESCRIPTION'    => 'Lista de cargos do site.  Contém opções para editar e remover cargos.',
        'PERMISSIONS_UPDATED' => 'Permissões atualizadas para o cargo <strong>{{name}}</strong>',
        'SUMMARY'             => 'Resumo de Cargos',
        'UPDATED'             => 'Cargo <strong>{{name}}</strong> atualizado',
    ],
    'SYSTEM_INFO' => [
        '@TRANSLATION' => 'Informação do sistema',
        'DB_NAME'      => 'Nome da base de dados',
        'DB_VERSION'   => 'Versão da base de dados',
        'DIRECTORY'    => 'Diretório do projeto',
        'PHP_VERSION'  => 'Versão PHP',
        'SERVER'       => 'Software do servidor web',
        'SPRINKLES'    => 'Sprinkles carregados',
        'UF_VERSION'   => 'Versão do UserFrosting',
        'URL'          => 'Raiz (url) do site',
    ],
    'TOGGLE_COLUMNS' => 'Alternar colunas',
    'USER'           => [
        1       => 'Usuário',
        2       => 'Usuários',
        'ADMIN' => [
            'CHANGE_PASSWORD'    => 'Alterar senha',
            'SEND_PASSWORD_LINK' => 'Enviar um link ao usuário que lhe permita escolher a sua senha',
            'SET_PASSWORD'       => 'Definir a senha do usuário como',
        ],
        'ACTIVATE'         => 'Ativar usuário',
        'CREATE'           => 'Criar usuário',
        'CREATED'          => 'Usuário <strong>{{user_name}}</strong> criado com sucesso!',
        'DELETE'           => 'Remover usuário',
        'DELETE_CONFIRM'   => 'Tem a certeza que pretende remover o usuário <strong>{{name}}</strong>?',
        'DELETE_YES'       => 'Sim, remover usuário',
        'DELETED'          => 'Usuário removido',
        'DISABLE'          => 'Desativar usuário',
        'EDIT'             => 'Editar usuário',
        'ENABLE'           => 'Ativar usuário',
        'INFO_PAGE'        => 'Página informativa do usuário {{name}}',
        'LATEST'           => 'Últimos Usuários',
        'PAGE_DESCRIPTION' => 'Lista de usuários do site.  Contém opções para editar detalhes, ativar/desativar usuários e outras.',
        'SUMMARY'          => 'Resumo de Usuários',
        'VIEW_ALL'         => 'Ver todos os usuários',
        'WITH_PERMISSION'  => 'Usuários com essa permissão',
    ],
    'X_USER' => [
        0 => 'Nenhum usuário',
        1 => '{{plural}} usuário',
        2 => '{{plural}} usuários',
    ],
];
